import request from "@/utils/request";

export function listTown(query) {
  return request({
    url: "/zongzhi/town/list",
    method: "get",
    params: query,
  });
}

// 树结构
export function townTree(query) {
  return request({
    url: "/zongzhi/town/new/tree",
    method: "get",
    params: query,
  });
}